<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by org.testng.reporters.JUnitXMLReporter -->
<testsuite hostname="sml-d-0017" ignored="0" name="Command line test" tests="1" failures="0" timestamp="2026-05-25T17:29:07 CEST" time="0.924" errors="0">
  <testcase name="testRun" time="0.009" classname="org.apache.struts2.testng.TestNGStrutsTestCaseTest$RunTest"/>
</testsuite> <!-- Command line test -->
